.availability {
	margin-bottom: 0;
	font-size: 13px;
	text-transform: uppercase;
	}
	.availability .label {
		display: none;
		}
.availability.in-stock {
	color: #11b400;
	}
.availability.available-soon,
.availability.out-of-stock {
	color: #df280a;
	}
.availability-only {
	color: #df280a;
	margin-bottom: 10px;
	}

.page-title {
	font-size: 140%;
	font-weight: bold;
	}
	.page-title h1 a {
		color: inherit;
		}
	.page-title h1 + small {
		display: block;
		font-size: 60%;
		margin: -10px 0 20px;
		}

.buttons-set {
	margin: 20px 0 0;
	text-align: right;
	}
	.buttons-set P.required {
		margin: 0;
		margin-left: 10px;
		line-height: 33px;
		float: right;
		}

LABEL.required:after,
SPAN.required:after {
	content: ' *';
	color: #df280a;
	font-weight: normal;
	font-family: "Helvetica Neue", Verdana, Arial, sans-serif;
	font-size: 12px;
	}

LABEL.required EM,
SPAN.required EM {
	display: none;
	}

P.required {
	margin: 5px 0 0;
	color: #df280a;
	font-size: 13px;
	}


.pager {
	float: none;
	overflow: visible;
	}

.block-title {
	padding: 0;
	margin: 0 0 34px;
	}
	.block-title h2,
	.block-title h3,
	.block-title strong {
		color: inherit;
		font-size: 130%;
		font-weight: bold;
		display: inline-block;
		vertical-align: bottom;
		line-height: 1.1;
		text-transform: none;
		}

.data-table {
	width: 100%;
	font-size: 80%;
	}
	.data-table th,
	.data-table td {
		color: inherit;
		font-size: inherit;
		font-family: inherit;
		line-height: inherit;
		background: none;
		padding: 10px;
		}
	.data-table thead td {
		padding: 0 10px;
		}
	.data-table .product-image {
		margin: 0 0 10px;
		}
		.data-table .product-image > IMG {
			width: 100%;
			height: auto;
			}
	.data-table .add-to-row {
		}
		.data-table .add-to-row td {
			text-align: center;
			}
			.data-table .add-to-row .button.btn-cart {
				font-size: 90%;
				display: block;
				width: 100%;
				height: 40px;
				}

.page-popup {
	background: #fff;
	}

.page-block-send {
	position: relative;
	}
	.page-block-send #m-wait {
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		}
		.page-block-send #m-wait .loader {
			border: none;
			box-shadow: none;
			}

.price {
	white-space: nowrap;
	}
.price-box,
.price-box .price,
.price {
	}
	.price-box .old-price {
		display: none;
		}
	.price-box .special-price {
		padding: 0;
		}
		.price-box .special-price .price,
		.price-box .regular-price .price {
			font-size: inherit;
			font-weight: bold;
			color: #31363a;
			}
	.price-box .price-label {
		display: none;
		}
	.price-unit {
		color: #6d7276;
		font-size: 11px;
		}
.price-box-save {
	color: #6b7276;
	font-size: 11px;
	margin: -2px 0 0;
	}

.messages li li {
	font-size: inherit;
	border: none !important;
	background: transparent !important;
	color: inherit !important;
	}
.messages li:before {
	display: none !important;
	}

.link-remove {
	display: inline-block;
	vertical-align: middle;
	text-transform: uppercase;
	font-size: 10px;
	white-space: nowrap;
	line-height: 20px;
	}
.link-remove:after {
	content: 'x';
	margin-left: 0.5em;
	}
.link-remove:hover {
	color: #333;
	text-decoration: none;
	}

/* manapro */
.block-layered-nav {
	padding: 20px;
	}
	.block-layered-nav .actions {
		padding: 0;
		font-size: 12px;
		text-transform: uppercase;
		text-align: right;
		}
	.mb-top-layered-navigation .currently,
	.mb-top-layered-navigation .currently ol {
		font-size: 75%;
		}
	.block-layered-nav .currently .btn-remove,
	.block-layered-nav .currently .btn-remove:hover {
		text-decoration: none;
		}
	.block-layered-nav .block-content > dl > dt,
	.block-layered-nav .block-content > dl > dt:hover {
		padding: 0 !important;
		border: none;
		background: none;
		text-transform: none;
		font-weight: bold;
		color: #333;
		font-size: 90%;
		}
	.block-layered-nav .block-content > dl > dd {
		border: none;
		padding: 10px 0 20px;
		font-size: 65%;
		}
	.block-layered-nav .block-content > dl > dd a {
		color: #5e666a;
		}
	.block-layered-nav .block-content .m-filter-css-checkboxes,
	.block-layered-nav .block-content .m-filter-checkboxes {
		height:auto!important;
		}
		.block-layered-nav .block-content .m-filter-css-checkboxes > li,
		.block-layered-nav .block-content .m-filter-checkboxes > li {
			width: 49%;
			display: inline-block;
			vertical-align: top;
			margin: 0 0 6px;
			}
		.block-layered-nav .block-content .m-filter-css-checkboxes > li:nth-child(1n),
		.block-layered-nav .block-content .m-filter-checkboxes > li:nth-child(1n) {
			padding-right: 2px;
			}
		.block-layered-nav .block-content .m-filter-css-checkboxes > li:nth-child(2n),
		.block-layered-nav .block-content .m-filter-checkboxes > li:nth-child(2n) {
			padding-left: 2px;
			}
			.block-layered-nav .block-content .m-filter-css-checkboxes > li > a,
			.block-layered-nav .block-content .m-filter-checkboxes > li > label {
				color: #5e666a;
				font-size: inherit;
				font-family: inherit;
				line-height: inherit;
				display: block;
				padding-left: 18px;
				}
			.block-layered-nav .block-content .m-filter-css-checkboxes > li > a:hover,
			.block-layered-nav .block-content .m-filter-checkboxes > li > label:hover {
				color: #333;
				}
			.block-layered-nav .block-content .m-filter-css-checkboxes > li > a.m-checkbox-unchecked       { background: transparent url(../../images/manapro_filtercheckboxes/checkbox_unchecked.png) 0 0 no-repeat; }
			.block-layered-nav .block-content .m-filter-css-checkboxes > li > a.m-checkbox-checked         { background: transparent url(../../images/manapro_filtercheckboxes/checkbox_checked.png) 0 0 no-repeat; }
			.block-layered-nav .block-content .m-filter-css-checkboxes > li > a.m-checkbox-unchecked:hover { background: transparent url(../../images/manapro_filtercheckboxes/checkbox_unchecked_hover.png) 0 0 no-repeat; }
			.block-layered-nav .block-content .m-filter-css-checkboxes > li > a.m-checkbox-checked:hover   { background: transparent url(../../images/manapro_filtercheckboxes/checkbox_checked_hover.png) 0 0 no-repeat; }
			.block-layered-nav .block-content .m-filter-checkboxes > li > input[type="checkbox"] {
				display: none;
				}
			.block-layered-nav .block-content .m-filter-checkboxes > li > input[type="checkbox"] + label:before {
				content: '';
				width: 14px;
				height: 14px;
				display: inline-block;
				vertical-align: middle;
				margin: 0 3px 0 -18px;
				background: url(../../images/manapro_filtercheckboxes/checkbox_unchecked.png);
				}
			.block-layered-nav .block-content .m-filter-checkboxes > li > input[type="checkbox"]:hover + label:before {
				background: url(../../images/manapro_filtercheckboxes/checkbox_unchecked_hover.png);
				}
			.block-layered-nav .block-content .m-filter-checkboxes > li > input[type="checkbox"]:checked + label:before {
				background: url(../../images/manapro_filtercheckboxes/checkbox_checked.png);
				}
			.block-layered-nav .block-content .m-filter-checkboxes > li > input[type="checkbox"]:checked:hover + label:before {
				background: url(../../images/manapro_filtercheckboxes/checkbox_checked_hover.png);
				}
				.block-layered-nav .block-content .m-filter-css-checkboxes > li > a .count,
				.block-layered-nav .block-content .m-filter-checkboxes > li {
					color: #5e666a;
					}
	.block-layered-nav .block-content .m-filter-slider {
		height: 14px;
		margin: 0;
		background: url(../../images/manapro_filterslider/bkg_slider.png) repeat-x 0 50%;
		}
		.block-layered-nav .block-content .m-filter-slider > .m-slider-span {
			height: 8px;
			border-bottom-color: #359bf6;
			}
		.block-layered-nav .block-content .m-filter-slider > .m-slider-from,
		.block-layered-nav .block-content .m-filter-slider > .m-slider-to {
			width: 14px;
			height: 14px;
			background: url(../../images/manapro_filterslider/slider.png);
			}
		.block-layered-nav .block-content .m-slider-values {
			}
			.block-layered-nav .block-content .m-slider-values > .m-slider-min-value,
			.block-layered-nav .block-content .m-slider-values > .m-slider-max-value {
				position: relative;
				bottom: 0;
				white-space: nowrap;
				}
			.block-layered-nav .block-content .m-slider-values > .m-slider-selected-value {
				/*display: none;*/
				font-size: 10px;
				}
				.block-layered-nav .block-content .m-slider-values > .m-slider-selected-value INPUT.m-slider {
					width: auto;
					cursor: default;
					}
				.block-layered-nav .block-content .m-slider-values > .m-slider-selected-value INPUT.m-slider.m-from {
					text-align: right;
					}
@media only screen and (max-width: 770px) {
	.block-layered-nav .block-subtitle--filter {
		display: none;
		}
	.block-layered-nav .block-content > dl > dt {
		padding: 0 0 8px;
		}
	.block-layered-nav .block-content > dl > dt:after {
		display: none;
		}
	.block-layered-nav .block-content > dl > dd {
		display: block;
		padding: 0 0 20px;
		}
	.block-layered-nav .block-content > dl > dd.last {
		padding-bottom: 0;
		}
	.block-layered-nav dl dd ol > li,
	.block-layered-nav dl dd ol > li:hover {
		background: none;
		padding: 0;
		}
	.block-layered-nav .actions {
		padding: 20px 0 0;
		}
	.mb-top-layered-navigation .currently {
		padding: 10px 0;
		}
	.mb-top-layered-navigation .currently,
	.mb-top-layered-navigation .currently ol {
		float: none;
		width: auto;
		font-size: 85%;
		}
		.mb-top-layered-navigation .currently li {
			float: none;
			display: inline-block;
			vertical-align: top;
			}
		.block-layered-nav .currently .btn-remove {
			width: 16px;
			height: 16px;
			border-radius: 20px;
			background: #1B69B0;
			font: 0/0 a;
			color: transparent;
			text-align: center;
			top: 6px;
			}
		.block-layered-nav .currently .btn-remove:after {
			content: 'x';
			font: 11px/14px Arial, sans-serif;
			color: #fff;
			}
	}
@media only screen and (max-width: 500px) {
	.block-layered-nav .block-content .m-filter-css-checkboxes > li,
	.block-layered-nav .block-content .m-filter-checkboxes > li {
		width: 100%;
		padding: 0 !important;
		}
	.page-block-send .input-text {
		margin: 0 0 10px
		}
	}

.page-filter .block-layered-nav {
	padding: 0;
	margin: 0;
	}
	.page-filter .mb-top-layered-navigation .block-content {
		padding: 0;
		margin: 0;
		border: none;
		}
	.page-filter .mb-top-layered-navigation #narrow-by-list {
		padding: 0;
		border: none;
		}
	.page-filter .mb-top-layered-navigation.m-top dl {
		float: none;
		width: auto;
		padding: 0;
		margin: 0 0 10px;
		}
	.page-filter .mb-top-layered-navigation.m-top dl:last-child {
		margin-bottom: 0;
		}
	.page-filter .mb-top-layered-navigation.m-wide dt {
		padding: 4px 8px;
		background: #eaeaea;
		position: relative;
		cursor: pointer;
		}
	.page-filter .mb-top-layered-navigation.m-wide dt + dd {
		display: none !important;
		}
	.page-filter .mb-top-layered-navigation.m-wide dt:after {
		content: '+';
		position: absolute;
		top: 0;
		right: 0;
		font: 20px/28px Arial, sans-serif;
		width: 30px;
		height: 100%;
		text-align: center;
		}
	.page-filter .mb-top-layered-navigation.m-wide dt.open:after {
		content: '-';
		line-height: 24px;
		}
	.page-filter .mb-top-layered-navigation.m-wide dt.open + dd {
		display: block !important;
		}
	.page-filter .mb-top-layered-navigation.m-top dl dd {
		font-size: 75%;
		margin: 0;
		padding: 4px 0 0;
		}
	.page-filter .block-layered-nav .block-content .m-filter-css-checkboxes > li,
	.page-filter .block-layered-nav .block-content .m-filter-checkboxes > li {
		width: auto;
		display: block;
		padding: 0;
		}



/* manapro */
#m-wait {
	color: #333;
	}
#m-wait .loader {
	font-size: 70%;
	font-weight: normal;
	line-height: 2;
	color: #31363a;
	background: #fff;
	border: 1px solid #e5e5e5;
	box-shadow: 0 0 10px rgba( 0, 0, 0, 0.1 );
	}


/* gmapstrlocator */
#main .map {
	float: none;
	width: auto;
	margin: 0;
	}
#main .stores {
	float: none;
	width: auto;
	margin-top: 0;
	}
#scrollbar1 {
	margin: 0;
	}
#scrollbar1 .overview {
	width: 100%;
	position: relative;
	}
#scrollbar1 .viewport {
	height: auto;
	max-height: 500px;
	}
#scrollbar1 .overview .content .store {
	padding: 0;
	background: none;
	border: none;
	}
#scrollbar1 .scrollbar {
	overflow: hidden;
	}
#main .store-map {
	margin: 0;
	}
.map_popup_top1 {
	min-height: 100px;
	}
.infoBox,
.infoBox * {
	background: none !important;
	-webkit-box-sizing: content-box;
	   -moz-box-sizing: content-box;
			box-sizing: content-box;
	}
.izi_map .popup .inner .map_popup_top1,
.map_popup_top1 {
	background: #fff !important;
	background: rgba(255,255,255,0.9) !important;
	border-radius: 4px;
	box-shadow: 0 0 4px rgba(0,0,0,0.15);
	}
	.izi_map .popup .inner .map_popup_top1 h1,
	.map_popup_top1 h1 {
		color: #1B69B0;
		line-height: 1.1;
		border: none;
		}
	.izi_map .popup .inner .map_popup_top1 p,
	.map_popup_top1 p {
		font-size: 13px;
		line-height: 1.1;
		padding: 2px 0 4px;
		}
	.map_popup_top1 .store-more-info {
		float: none;
		width: auto;
		padding: 10px;
		font-size: 13px;
		background: #EDEBEC !important;
		color: #777;
		}
		.map_popup_top1 .store-more-info b {
			color: #111;
			}
	.map_popup_top1 .store-thumb {
		display: none;
		}
	.izi_map .popup .inner .map_popup_top1 .getting_directions,
	.map_popup_top1 .getting_directions {
		border: none;
		}
		.izi_map .popup .inner .map_popup_top1 .getting_directions a,
		.map_popup_top1 .getting_directions a {
			background: #64CEAC url(../../images/icon_directions.png) no-repeat 95% 50% !important;
			border: none;
			color: #fff;
			font-size: 15px;
			padding: 6px 26px 6px 4px;
			border-radius: 1px;
			width: 140px;
			}
		.izi_map .popup .inner .map_popup_top1 .getting_directions a:hover,
		.map_popup_top1 .getting_directions a:hover {
			color: #fff;
			background-color: #333 !important;
			}
	.map_popup_bottom {
		height: 14px;
		font: 0/0 a;
		background: url(../../images/gmapstrlocator/bg_bottom.png) no-repeat 50% 50% !important;
		}
.gmap-marker-labels,
#_appInstalled {
	display: none !important;
	}
.m-more-less{
	margin-top: 30px;
}